{
  "area": [
    {
      "height": 20,
      "type": "match",
      "xpos": 24,
      "ypos": 2,
      "width": 94
    }
  ],
  "properties": [],
  "tags": [
    "DESKTOP-gnome_flashback",
    "apps_menu_button"
  ]
}